Fossa Update

25 jobs for trusted-users/nikhil/updateStorageNotifIT in 31 minutes and 23 seconds (queued for 5 seconds)
latest
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #572530
osdu-small allowed to fail

00:00:11

failed deprecated-gcp-pipeline #572529
allowed to fail

00:00:06

 
  Review
passed trusted-merge-branch-verification #572531
osdu-small

00:00:09

 
  Build
passed compile-and-unit-test #572532
osdu-medium

00:05:47

 
  Containerize
passed aws-containerize #572533
osdu-medium

00:01:38

passed azure_containerize #572536
osdu-medium

00:01:17

passed osdu-gcp-containerize-gcloud #572534

00:02:06

passed osdu-gcp-containerize-gitlab #572535
osdu-medium

00:00:48

 
  Scan
passed bandit-sast #572539
osdu-medium

00:06:46

passed fossa-analyze #572537
osdu-medium

00:14:15

passed gemnasium-maven-dependency_scanning #572538
osdu-medium

00:09:22

passed license_scanning #572542
osdu-medium

00:05:27

passed semgrep-sast #572540
osdu-medium

00:02:52

passed spotbugs-sast #572541
osdu-large

00:14:05

 
  Deploy
passed aws-update-eks #572543
osdu-medium

00:01:01

passed azure_deploy #572546
osdu-medium

00:01:51

passed ibm-deploy #572544
osdu-medium

00:01:42

passed osdu-gcp-deploy #572545

00:01:10

 
  Integration
passed aws-test-java #572592
osdu-medium

00:06:24

passed azure_test #572550
osdu-medium

00:15:26

passed ibm-test #572548
osdu-medium

00:05:49

passed osdu-gcp-test #572549
osdu-medium

00:07:58

failed aws-test-java #572547
osdu-medium

00:02:16

 
  Attribution
passed fossa-check-notice #572551
osdu-small

00:00:28

passed fossa-report #572552
osdu-small

00:00:52

 
Name Stage Failure
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
deprecated-gcp-pipeline .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/register/.git/
Checking out c7e8f722 as trusted-users/nikhil/updateStorageNotifIT...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The integration test environment previously managed by the cloud-providers/gcp.yml is no longer supported. Consider removing it from your .gitlab-ci.yml
$ /bin/false
ERROR: Job failed: exit code 1